A new upstream version is available: 0.15.1

package:
python-arrow
severity:
high
created:
2019-08-16
last updated:
2019-09-16

A new upstream version 0.15.1 is available, you should consider packaging it.